Convova
API reference

Ticket Types

Event ticket categories.

List ticket types

GET
/events/{slug}/ticket-types

The event's ticket categories (name + color).

Path Parameters

slug*string

The event's unique slug.

Response Body

application/json

application/json

curl -X GET "https://example.com/events/string/ticket-types"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "eventId": "d6703cc8-9e79-415d-ac03-a4dc7f6ab43c",      "name": "string",      "color": "string"    }  ],  "error": null,  "pagination": {    "offset": 0,    "limit": 0,    "total": 0,    "hasMore": true  }}